﻿
.ltop { height: auto; }
.nlogo { width: 624px; float: left; height: 85px; }
.nlogo a { display: block; height:63px; background: url(../images/logo.png) no-repeat; margin-top:21px; width: 624px; }
.nkaun { width: 1200px; margin: 0 auto; height: auto; }
.mianguwz { width: 250px; float: right; height: auto; text-align: right; font-size: 14px; font-family: "Microsoft Yahei";; margin-top:47.5px; height:30px; line-height:30px;}
.mianguwz img { display: inline; margin-right: 5px; }

.denglu { height: 540px; background: url(../images/loginbk.jpg) no-repeat center; }
.denglu-nei { width: 1200px; margin: 0 auto; height: auto; padding-top: 55px; }
.denglu-box {width: 400px; height: 400px; float: right; background: #fff; >overflow:hidden;}
.denglu-top { height:55px; background: #e8e8e8; line-height: 55px; font-size: 18px; font-family: "Microsoft Yahei";color: #e57d0d; }
.denglu-text { height: auto; padding-left: 20px; padding-right: 20px; padding-top: 50px; }
.name, .pawdss { height: 50px; border: 1px solid #e3e2e2; position: relative;  background: #f5f5f5 url(../images/namne.jpg) no-repeat 6px 19px; padding-left: 25px;}
.name input, .pawdss input { width: 100%; border: none; background: none; height: 40px; outline: none; color: #b6b6b6; font-size: 15px; line-height: 40px; zoom: 1; }
.pawdss { background: #f5f5f5 url(../images/mima.jpg) no-repeat 7px 20px; margin-bottom: 0px; margin-top: 26px; }
.djizhum { height:20px; padding-top: 10px; line-height: 18px; color: #888;}
.djizhum input { float: left; margin-right: 5px; }
.djikuang { height: 50px; *height:50px;line-height: 50px;margin-top: 40px;}
.djikuang input { width: 100%; *height:50px;height:50px; line-height:50px; text-align: center; color: #fff; font-size: 14px; font-family: "Microsoft Yahei";
background: #05c1d7; border: none; cursor: pointer; }
.infodengl { height: 40px; line-height: 40px; text-align:center;}
.zb1 { position: absolute; width: 211px; top: 36px; left: -39px; padding: 2px 0 2px 3px; z-index: 5; opacity: 0; }
.valid-yes { color: #7abd54; border: 1px solid #7abd54; background: #d4f6c1; }
.valid-no { color: #7abd54; border: 1px solid #7abd54; background: #d4f6c1; }
.error { border: 1px solid #ffbdbf; color: #e6393d; background: #ffebec; }
a{ color:#888; text-decoration:none;}
.cf60 { color: #1ecb7c; }
/*==========以下部分是Validform必须的===========*/
.Validform_checktip { margin-left: 8px; line-height: 20px; height: 20px; overflow: hidden; color: #999; font-size: 12px; }
.Validform_right { color: #71b83d; padding-left: 20px; background: url(../images/right.png) no-repeat left center; }
.Validform_wrong { color: red; padding-left: 20px; white-space: nowrap; background: url(../images/error.png) no-repeat left center;  *width: 80px;}
.Validform_loading { padding-left: 20px; background: url(../images/onLoad.gif) no-repeat left center; }
.Validform_error { background-color: #ffe7e7; }
#Validform_msg { color: #7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width: 280px; -webkit-box-shadow: 2px 2px 3px #aaa; -moz-box-shadow: 2px 2px 3px #aaa; background: #fff; position: absolute; top: 0px; right: 50px; z-index: 99999; display: none; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');}
#Validform_msg .iframe { position: absolute; left: 0px; top: -1px; z-index: -1; }
#Validform_msg .Validform_title { line-height: 25px; height: 25px; text-align: left; font-weight: bold; padding: 0 8px; color: #fff; position: relative; background-color: #000; }
#Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited { line-height: 22px; position: absolute; right: 8px; top: 0px; color: #fff; text-decoration: none; }
#Validform_msg a.Validform_close:hover { color: #cc0; }
#Validform_msg .Validform_info { padding: 8px; border: 1px solid #000; border-top: none; text-align: left; }

/*切换*/
 input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px #f4f3f3 inset;border:none;height: 33px}
.yf { width:200px; height: 55px; line-height: 55px; float: left; font-size: 18px; text-align: center; cursor: pointer; }
.jg { width:200px; height: 55px; line-height: 55px; float: left; font-size: 18px; text-align: center; cursor: pointer; }
.active { background-color: #fff; color: #05c1d7; }
.noactive { background-color: #e8e8e8; color: #555; }

.copy{ font-size:12px; color:#999; text-align:center; line-height:30px; padding-top:20px;}








